/*OVERALL*/
html { background-color: #0079c2; }
.wrapper { min-height: 100%; margin-bottom: -225px; }
a { color: #007AC3; }
	a:hover, a:hover * { text-decoration: none; }
.header a:hover:not(.btn), .header a:hover:not(.btn) *,
.main-block a:hover:not(.btn), .main-block a:hover:not(.btn) * { color: #5cb85c !important; }

p { margin: 0 0 15px; }
img { max-width: 100%; }

/*HEADINGS*/
h1, .h1 { font-weight: 600; }
h2, .h2 { color: #007BC1; font-weight: 600; }
h3, .h3 { color: #e18406; font-weight: normal; font-size: 18px; margin: 0; }
h4, .h4 { font-weight: 600; }
h5, .h5 { font-weight: 600; }

h1, .h1, h2, .h2, h3, .h3 { margin-top: 10px; margin-bottom: 10px; }

.largeBold { color: #000000; font-weight: 600; font-size: 22px; }
.greenBold { color: #5AB85A; font-weight: 600; font-size: 16px; }
.greenBtn { background-color: #5CB85C; color: #ffffff; border: none; }
	.greenBtn:hover { background: #49A749; color: #ffffff; }
.font-color-accent { color: #e18406; }

/*TOP HEADER*/
.top-bar { background-color: #007AC3; color: #fff; font-size: 10px; border-bottom: 1px solid #f5f5f5; min-height: 51px; letter-spacing: .4px; }
	.top-bar a { color: #fff; }
	.top-bar .nav-tabs { border-bottom: none; }
		.top-bar .nav-tabs > li { margin-bottom: 0; }
			.top-bar .nav-tabs > li > a { color: #fff; background-color: #007ac3; box-sizing: border-box; display: block; padding: 18px 18px 20px 18px; font-size: 12px; cursor: pointer; border: none; margin: 0; border-radius: 0; }
			.top-bar .nav-tabs > li.active > a,
			.top-bar .nav-tabs > li.active > a:hover,
			.top-bar .nav-tabs > li.active > a:focus { background-color: #00639D; border: none; padding: 18px 18px 20px 18px; color: #fff; border-radius: 0; }
			.top-bar .nav-tabs > li > a:hover,
			.top-bar .nav-tabs > li > a:focus { background-color: #00639D; border: none; color: #fff; border-radius: 0; }
	.top-bar .nav.nav-tabs .open > a, .top-bar .nav.nav-tabs .open > a:hover, .top-bar .nav.nav-tabs .open > a:focus { background-color: #00639D; }
	.top-bar i.fa { font-size: 14px; }
	.top-bar .dropdown.pull-left { color: #fff; margin: 13px 0 0 0; }
		.top-bar .dropdown.pull-left .btn { border-radius: 2px; color: #fff; background-color: transparent; border-color: transparent; font-size: 12.5px; text-transform: capitalize; padding: 2px 15px 0 0; }
ul.dropdown-menu.pick-state { left: 0px; font-size: 12px; border-radius: 0px; margin-top: 18px; text-transform: capitalize; }
ul.dropdown-menu.pick-customer { top: 40px; min-width: 90px; margin-right: 15px; }
ul.nav.nav-tabs .caret { display: none; }
.top-bar .nav-tabs > li#payNav > a { background: #5CB85C; }
	.top-bar .nav-tabs > li#payNav > a:hover { background: #49A749; }
.top-bar .tb-search { position: relative; max-width: 200px; margin: 6px auto; }
.top-bar .input-group .form-control { border-radius: 2px; }
.header, .mobileHeader { -webkit-box-shadow: 0 20px 10px -25px rgba(0, 0, 0, 0.8); -moz-box-shadow: inset 0 20px 10px -25px rgba(0, 0, 0, 0.8); box-shadow: 0 20px 10px -25px rgba(0, 0, 0, 0.8); position: relative; z-index: 100; }
	.header .container .row > div { min-height: 80px; }
.top-bar #loginNav .dropdown-menu { min-width: 270px; width: 100%; padding: 10px 0; margin-left: -130px; margin-top: 0px; }
.top-bar #loginNav .iframe-embed #frameLogin { min-height: 215px; }
.col-xs-4.accountResults * { float: right; }

/*HERO SLIDER*/
#hero { position: relative; max-width: 100%; height: 430px; margin: 0 auto; overflow: hidden; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
.overlay { position: absolute; height: 100%; width: 100%; z-index: 10; background: url('/images/hero-overlay.png'); background-size: 100% 100%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hero-overlay.png',sizingMethod='scale'); }
/*.hero-spot { display: none; }*/
/*.hero-spot .inner { margin-bottom: -170px; position: relative; z-index: 10; }*/
.hero-spot .inner .hero-text { position: relative; top: 240px; float: right; }
.hero-spot .inner .hero-line1 { font-size: 50px; font-weight: bold; margin-bottom: 0; color: #fff; }
.hero-spot .inner .hero-line2 { font-style: italic; margin-top: 5px; color: #fff; font-weight: 100; }
.hero-button, .hero-button a { color: #fff; font-size: 24px; }
.hero-spot-bg { height: 430px; background-repeat: no-repeat; background-size: cover; }

.btn-xl { padding: 12px 40px 11px 0; font-size: 18px; background-color: #868686; border-radius: 1px; text-align: left; color: #fff; }
	.btn-xl a { font-weight: bold; color: #fff; }
.hero-button.btn a:hover, .hero-button.btn:hover, .hero-button.btn:focus, .hero-button.btn.focus { color: #007BC1; }

.extend-btn { height: 43px; width: 1000px; background-color: #868686; display: block; margin-left: -1000px; float: left; position: relative; top: 223px; right: -175px; z-index: 5; }
.outer-extend-btn { top: 203px; right: -252px; display: none; }

#hero-nav { position: relative; top: -245px; z-index: 30; font-size: 36px; opacity: .6; }
	#hero-nav a { margin-bottom: -51px; }
		#hero-nav a#hero-left { margin-left: 20px; }
		#hero-nav a#hero-right { margin-right: 20px; }

.interior-panel .extend-btn { top: 127px; }
.interior-panel.slide-count-1 .extend-btn { top: 107px; }
.interior-panel .hero-spot .inner .hero-text { top: 40px; left: 95px; }
.interior-panel .hero-spot .inner .hero-line1 { font-size: 28px; }
.interior-panel .hero-spot .inner .hero-line2 { font-size: 20px; }
.interior-panel #hero-nav { top: -125px; }

/*BOTTOM HEADER*/
.logo { margin-top: 8px; }
.account-wrapper { font-size: 12px; line-height: 1.8; color: #000; }
.account-wrapper { text-align: left; text-transform: capitalize; }
	.account-wrapper .accountHolder { padding-bottom: 15px; }
	.account-wrapper .addBorder { border-top: 1px solid #eeeeee; padding: 10px 0; margin-left: -10px; margin-right: -10px; }
		.account-wrapper .addBorder:last-child { padding-bottom: 0; }
	.account-wrapper .col-xs-8 { padding-right: 0 !important; padding-left: 10px !important; }
	.account-wrapper .col-xs-4 { padding-left: 0 !important; padding-right: 10px !important; }
	/*.account-wrapper .col-xs-6.logIn { padding-left: 0 !important; }*/
	.account-wrapper .col-xs-6.logOut { padding-right: 10px !important; text-align: right; padding-top: 4px; }
		.account-wrapper .col-xs-6.logOut a { color: #0079C3; }
	.account-wrapper .accountResults { text-align: right; font-weight: 600; }
	.account-wrapper .memberTitle { font-size: 13px; font-weight: 600; text-align: right; }
	.account-wrapper .btn { font-size: 12px; padding: 6px 12px; margin-left: 10px; border-radius: 0; border-color: transparent; }
		.account-wrapper .btn:hover { color: #fff; background-color: #ec971f; border-color: #d58512; }
	.account-wrapper .logoutHolder { font-size: 12px; color: #FF9731; font-weight: 600; }
.logo { position: absolute; width: 168px; }

/*NAVIGATION*/
/*.header .navigation { padding: 30px 0 0 0; float: right; }
    .header .navigation ul { margin-bottom: 0; list-style: none; }
        .header .navigation ul > li { float: left; cursor: pointer; display: block; position: relative; height: 30px; }
            .header .navigation ul > li.has-sub:hover:last-child ul { left: -100px; }
        .header .navigation ul li a { color: #0079C3; font-size: 13px; font-weight: 500; padding: 35px 20px 32px 20px; letter-spacing: .2px; font-weight: bold; }
    .header .navigation span.menu-link { vertical-align: sub; }
    .header .navigation ul li a img { float: left; padding-right: 6px; }
    .header .navigation ul ul { position: absolute; left: -9999px; opacity: 0; transition: bottom .4s ease, opacity .3s ease; }
    .header .navigation ul li ul { top: 50px; padding: 0; box-shadow: 0 13px 42px 11px rgba(0, 0, 0, 0.05); z-index: 30; }
        .header .navigation ul li ul li { padding: 10px; }
    .header .navigation ul li:hover ul { left: 10px; top: 50px; opacity: 1; width: 100%; min-width: 230px; border: 2px solid #eee; }
    .header .navigation ul ul ul { top: 50px; padding: 5px 0; box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15); }
    .header .navigation ul > li > ul > li { float: none; height: auto; width: 100%; }
        .header .navigation ul > li > ul > li:hover { background: #007BC1; }
            .header .navigation ul > li > ul > li:hover a { color: #ffffff; }
    .header .navigation ul ul li:hover ul { top: 0; left: 170px; opacity: 1; background: #fff; }
    .header .navigation ul ul li a { font-size: 13px; font-weight: 400; color: #000; display: inline-block; line-height: 16px; padding: 0px; letter-spacing: 0; text-transform: initial; }
body.home .header .nav-wrapper { position: relative; max-width: 100%; margin: 0 auto; height: 20px; font-size: 14px; -webkit-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8); -moz-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8); box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8); z-index: 25; background-color: transparent; }
    body.home .header .nav-wrapper .container { display: none; }
body .header .nav-wrapper { width: 100%; background-color: #F3F6F8; height: 50px; }
    body .header .nav-wrapper .container .pageTitle { color: #333333; font-size: 18px; font-weight: 100; padding: 13px 0 0 0; display: inline-block; }*/

.navbar-brand { height: auto; margin: 0; padding: 0; margin-right: 20px; }
.navbar-default { color: #fff; background-color: #2F4F4F; border-color: #000000; }
	.navbar-default .navbar-nav > li > a { color: #fff; }
	.navbar-default .navbar-nav > .dropdown > a .caret { border-top-color: #fff; border-bottom-color: #fff; }
	.navbar-default .navbar-brand { color: #fff; }
.menu-large { position: static !important; }
.megamenu .dropdown-header { padding: 0 !important; }
	.megamenu .dropdown-header a { color: #0079c2; font-weight: bold; font-size: 16px; }
.megamenu { padding: 20px 0px; margin-left: -210px !important; width: calc(100% + 195px); }
.mobile-mega-menu .megamenu { margin-left: 0 !important; width: 100%; }
.megamenu > li > ul { padding: 0; margin: 0; }
	.megamenu > li > ul > li { list-style: none; }
		.megamenu > li > ul > li > a { display: block; padding: 3px 20px; clear: both; font-weight: normal; line-height: 1.428571429; color: #333333; white-space: normal; }
.megamenu > li ul > li > a:hover,
.megamenu > li ul > li > a:focus { text-decoration: none; color: #262626; }
.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus { color: #999999; }
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { color: #00A7E8; }
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus { text-decoration: none; background-color: transparent; background-image: none; filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); cursor: not-allowed; }
.megamenu.dropdown-header { color: #428bca; font-size: 18px; }

.nav > li.menu-large > a:hover, .nav > li.menu-large > a:focus { background-color: transparent; }
.navbar-nav > li.menu-large > a { padding: 30px; }

@media (max-width: 1024px) and (min-width: 991px) {
	.megamenu { margin-left: -175px !important; width: calc(100% + 190px); }
}

@media (max-width: 768px) {
	.megamenu { margin-left: 0; margin-right: 0; }
		.megamenu > li { margin-bottom: 30px; }
			.megamenu > li:last-child { margin-bottom: 0; }
	.navbar-nav .open .dropdown-menu .dropdown-header { color: #fff; }
}

/* NOTIFICATION BANNER */
.notification-banner { background-color: #e18406; padding-top: 15px; color: #fff; }
	.notification-banner .container { position: relative; }
	.notification-banner a { color: #fff; }
		.notification-banner a.dismiss-banner { position: absolute; top: calc(50% - 10px); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 0; }

.header a.toggle-notification-banner:hover, .header a.toggle-notification-banner:hover * { color: #ffa500 !important; }

/* SEARCH */
ul#search-results { margin-top: 25px; }

.searchHolder { margin-top: 24px; border: 1px solid #e0e0e0; }
input#search-header { border: none; }

/* Timeline macro */
ul.timeline { list-style: none; background-image: url(/images/timeline-background.png); background-repeat: repeat-y; margin-left: 0; }
	ul.timeline li { background-image: url(/images/timeline-bullet.png); background-repeat: no-repeat; background-position: 0px 13px; padding: 0 0 0 34px; margin-left: -5px; margin-left: -44px; }
		ul.timeline li .timeline-entry { padding: 8px; margin: 9px 0; border: 1px solid #91c5ec; position: relative; display: inline-block; width: 100%; }
			ul.timeline li .timeline-entry.odd { background-color: #fff; }
			ul.timeline li .timeline-entry.even { background-color: #efefef; }
			ul.timeline li .timeline-entry:after,
			ul.timeline li .timeline-entry:before { border: solid transparent; content: ' '; height: 0; right: 100%; position: absolute; width: 0; top: 22px; }
			ul.timeline li .timeline-entry:after { border-width: 10px; border-right-color: #ffffff; margin-top: -10px; }
			ul.timeline li .timeline-entry.even:after { border-right-color: #efefef; }
			ul.timeline li .timeline-entry:before { border-width: 11px; border-right-color: #91c5ec; margin-top: -11px; }
		ul.timeline li h3 { margin: 0; }
		ul.timeline li p { font-size: 12px; padding: 4px 0; }
		ul.timeline li img { border: 1px solid #ccc; float: right; margin: 4px 0 4px 4px; }

/*CONTENT AREA*/
.homepage-icon-box { text-align: center; padding: 30px; margin-bottom: 25px; font-size: 16px; font-weight: bold; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); height: 160px; display: table; width: 100%; }
	.homepage-icon-box:not(.alt) a { display: table-cell; vertical-align: middle; }
	.homepage-icon-box.alt { background-color: #007bc1; min-height: initial; }
		.homepage-icon-box.alt * { color: #fff !important; }

.main-block { margin-bottom: 20px; }
.mainHolder, .sideHolder { margin-top: 20px; }
.leftBorder { border-left: 1px solid #ccc; padding: 30px 0 0 30px; min-height: 200px; }
.bigOrange { padding-bottom: 14px; }
	.bigOrange a { color: #333; font-size: 14px; font-weight: 600; }
	.bigOrange img { fill: #FF9731; height: 24px; padding: 0 6px 0 4px; vertical-align: bottom; }
.brand-bg a { color: #868686; font-size: 20px; padding-right: 10px; }
.header .brand-bg a { color: #007AC3; }
.mobileHolder .brand-bg a { color: #fff; }
hr { border-top: 1px solid #ccc; margin: 30px 0; }
.push-right { margin-right: 20px; }

/*.biography { max-width: 190px; float: left; }*/
h4.biography-name { font-size: 14px; font-weight: bold; margin: 0 0 4px 0; }
h5.biography-position { color: #006aac; margin: 0; }
.biography-summary .col-md-4.bio { min-height: 375px; }

.photogallery-wrapper { margin-bottom: 30px; }
.slick-arrow { display: none !important; }
.slick-prev:before, .slick-next:before { color: #333; }

/* Customer Service Center marco */
.csc-content { }
.csc-header { padding: 8px 0; }
.csc-content .csc-pane { display: none; }
.csc-content.active .csc-pane { display: inherit; }

/* Accordion */
.accordion-link { display: block; width: 100%; font-weight: normal; }
.panel .indicator { top: 40%; display: block; position: relative; right: 15px; }
.panel-default > .panel-heading { display: block; height: 73px; }

div.collapsible-content { padding: 10px; }
.collapsible-content-inner { display: none; }
	.collapsible-content-inner.active { display: block; padding-top: 10px; }

/* News Room */
.featured-news-wrap h1 { font-size: 16px; margin-top: 0; }
.biography-summary .bio { min-height: 375px; }

/*IMAGES*/
.homePost { width: 100%; padding: 6px; border: 1px solid #E1E1E1; -moz-box-shadow: 0 0 6px #DBDBDB; -webkit-box-shadow: 0 0 6px #DBDBDB; box-shadow: 0 0 6px #DBDBDB; }
img.biography-image { padding: 5px; border: 1px solid #ccc; }
	img.biography-image.pull-right { margin-left: 20px; }
.img-left { float: left; padding: 0 25px 25px 0; }
.img-right { float: right; padding: 0 0 25px 25px; }
img.border-all { padding: 5px; border: 1px solid #ccc; }
a[href$='.pdf'] { padding: 0 0 0 5px; }
#search-results em { background-color: rgba(0,122,195,0.5); padding: 0 5px; }

/* IFRAME EMBED 
.paymentOptions #frameLogin { padding: 0 100px; min-height: 230px; }
.paymentOptions #frameLogin { min-height: 230px; width: 75%; margin: 0 auto; display: block; }
*/

/*SIDE NAV*/
nav.vertical { margin-bottom: 25px; }
nav ul { list-style: none; list-style-image: none; margin: 0; padding: 0; text-align: left; }
nav.vertical li:nth-child(odd) { }
nav.vertical li a { display: block; list-style: none; padding: 0; line-height: 45px; border-bottom: 1px solid #CDCDCD; color: #000000; text-decoration: none; }
	nav.vertical li a:hover { color: #007AC3; }
nav.vertical ul li i { float: right; display: inline-block; margin-top: -29px; }
nav.vertical li.active > a { font-weight: 600; }
.feature { padding: 8px 8px 8px 8px; margin: 20px 0; border: 1px solid #ddd; }
	.feature img { width: 100%; }
nav.vertical ul li ul { margin-bottom: -10px; }
	nav.vertical ul li ul li { border-bottom: none; line-height: 26px; }
		nav.vertical ul li ul li:last-child { padding-bottom: 10px; }
		nav.vertical ul li ul li a { font-size: 12px; padding: 0px 0 0 20px; }
nav ul li.inactive ul { display: none; }

/*FOOTER SIGN IN*/
.signin-mobile-container { border-top: 2px solid #ccc; margin-top: 25px; }
	.signin-mobile-container a[href="#sign-collapse"] { color: #0079c2; text-transform: uppercase; font-size: 16px; padding: 15px; }
		.signin-mobile-container a[href="#sign-collapse"]:after { content: "\f067"; font-family: "FontAwesome"; margin-left: 7px; font-weight: 100; float: right; font-size: 16px; color: #e18406; }
	.signin-mobile-container a[href="#sign-collapse"] { padding: 10px; }
	.signin-mobile-container .login-home.form { float: left !important; }

/* PAYMYBILL NAV*/
.pay-my-bill-nav { background-color: #0079c2; text-align: center; margin: 0 -15px; overflow: hidden; }
	.pay-my-bill-nav a { color: #fff; font-size: 12px; }
	.pay-my-bill-nav i.fa { font-size: 26px; }

/*FOOTER*/
footer, .push { height: 225px; }
footer { background: #0079c2 url('/media/1063/footer.png') no-repeat center center; height: 225px; padding: 25px 0 0; color: #fff; }
	footer ul { padding: 0; }
		footer ul.desktop li { display: inline; }
		footer ul.nav-footer { float: left; font-size: 12.5px; }
			footer ul.nav-footer li { display: inline; list-style: none; padding: 0 25px 0 0; }
				footer ul.nav-footer li a { color: #fff; text-decoration: none; }
		footer ul.nav-footer-sub { float: left; border-left: 1px solid #fff; padding-left: 25px; }
			footer ul.nav-footer-sub li { display: inline; padding: 0 25px 0 0; }
				footer ul.nav-footer-sub li a { color: #C3C7CA; text-decoration: none; font-size: 11px; vertical-align: text-top; }

/* FORMS */
.control-group { margin-bottom: 15px; }
.alert-info { display: block; }

/* BOOTSTRAP OVERRIDE */
.btn { border-radius: 0px; }
.btn-warning { background-color: #FF9731; }
.btn-info { background-color: #006aac; border-color: #007AC3; }
	.btn-info:hover { background-color: #badaf3; color: #333; border-color: #bbb; }
.mainHolder thead tr th, .mainHolder tr th { background: #007ac3; padding: 10px; border-bottom: 2px solid #fff; color: #fff; text-shadow: initial; }

/* TODO:Refactor tables css*/
.mceItemTable thead tr th, .mceItemTable tr th { background-color: #007ac3 !important; }
.table-striped > tbody > tr:nth-of-type(even) { background-color: #ddd; }
.navigation i.fa.fa-plus, .navigation i.fa.fa-minus, i.fa.fa-plus:hover, i.fa.fa-minus:hover, .accordion-node i.indicator:hover, .csc-header i:hover { cursor: pointer; }
.ui-widget { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; }
.no-underline { text-decoration: none; }

.ui-autocomplete { width: 178px !important; border: 1px solid #ccc; margin-top: 10px; font-size: 12px; }

.btn.btn-warning a { color: #fff; background-color: #faa732 !important; border-radius: 4px; }
/*.btn.btn-warning a:after { top: 2px; left: 5px; content: "\e080"; position: relative; top: 1px; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }*/

/*MOBILE NAVIGATION*/
.mobile-nav { -o-transition: left .3s ease-in-out; -webkit-transition: left .3s ease-in-out; transition: left .3s ease-in-out; background-color: #007AC3; height: 100%; left: -55.2%; overflow-y: auto; position: fixed; top: 0; width: 41.1%; z-index: 203; }
/*.state-link, .mobile-nav-link { width: 100%; border-bottom: 1px solid #999; }*/
.state-link { text-align: center; }
.mobileHolder .state-link .region-menu, .mobileHolder .customer-link a { padding: 15px; display: block; color: #fff; text-transform: uppercase; font-size: 12px; }

.mobile-mega-menu *, .mobile-utility-nav * { font-size: 14px !important; }
.mobile-mega-menu .navbar-nav { margin: 0 -15px 7.5px -15px; float: none; padding-bottom: 20px; }
	.mobile-mega-menu .navbar-nav > li.dropdown.menu-large > a,
	.mobile-mega-menu .megamenu .dropdown-header a { background-color: transparent; padding: 0 0 0 15px; border: none; }
	.mobile-mega-menu .navbar-nav li { border: none; padding-bottom: 0; margin-bottom: 5px; float: none; }
.mobile-mega-menu .megamenu > li > ul > li > a { padding-left: 0; }

.mobile-mega-menu .megamenu > li > ul > li { padding-top: 0; }
.navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; -webkit-box-shadow: none; box-shadow: none; }

.mobile-mega-menu li.dropdown.menu-large { border-bottom: 1px solid #fff; margin: 0; }
	.mobile-mega-menu li.dropdown.menu-large a.dropdown-toggle { padding-bottom: 15px; }
.mobile-mega-menu ul.dropdown-menu.megamenu.row { background-color: #fff; border-radius: 0; padding-bottom: 10px; }

.state-link #state-collapse { background: #ffffff; }
.mobileHolder .searchHolder { width: calc(100% - 20px); margin: 0; border: none; padding-bottom: 20px; }
	.mobileHolder .searchHolder #menu-search { color: #fff; text-transform: uppercase; font-size: 12px; padding: 13px 15px; width: 100%; display: block; }

li#payNav { background-color: #5AB85A; }
li#loginNav, li#loginNav * { background-color: #fff; color: #007ac3; }

.customer-link:not(.active) a { background-color: #fff; color: #007AC3; }

@media (max-width: 1024px) and (min-width: 0) {
	h1, .h1 { font-size: 26px; }
	.main-block .nav-wrapper { border-bottom: 0px !important; }
	.top-bar .header-search,
	.main-block .navigation :after { display: none; }
	.top-bar .tb-search { display: block; }
	.top-bar .container { padding: 0; width: 100%; }
	.top-bar .nav-tabs > li { border-left: 1px solid #6FB3DC; }
		.top-bar .nav-tabs > li:last-child { border-left: none; }
	.header > .container { width: 100%; }
	.header .container .row > div { min-height: 65px; padding: 0; }
	.header .navigation { margin-right: 10px; }
	.header .dropdown.searchHolder { margin: 0 14px 0 -4px; }
		.header .dropdown.searchHolder .dropdown-menu.search-dropdown { padding: 10px; left: -180px; top: 168%; }
	.logo { position: inherit; margin-left: auto; margin-right: auto; text-align: left; float: left; padding-left: 10px; }
		.logo img { width: 75%; }
	.mobileHamburger { float: left; padding: 18px 16px; }
		.mobileHamburger i.fa { color: #0079c2; font-size: 24px; }
	.mobileHolder { background-color: #007AC3; }
		.mobileHolder .mobileHeader { background-color: #ffffff; padding: 6px 0; min-height: 65px; }
			.mobileHolder .mobileHeader .col-xs-1 { padding-left: 0; margin-right: 10px; }
			.mobileHolder .mobileHeader i.fa { color: #007AC3; font-size: 20px; padding: 16px 15px; }
		.mobileHolder ul { padding: 0; list-style-type: none; margin-bottom: 0; }
			.mobileHolder ul li { padding: 15px; border-bottom: 1px solid #fff; text-transform: uppercase; letter-spacing: .4px; }
				.mobileHolder ul li a { color: #ffffff; }
}

@media (max-width: 1200px) and (min-width: 992px) {
	/*.header .navigation ul li a { font-size: 12px; padding: 10px 20px 32px 20px; }*/
}

@media (max-width: 768px) {
	.top-bar .container .pull-left { display: none; }
	.main-block nav.vertical { background-color: #007AC3; padding: 0 15px; }
	.main-block .navigation { margin: 0; overflow: hidden; }
	.navbar-collapse ul, .navbar-collapse { background-color: #007AC3; padding: 0; position: relative; z-index: 10; color: #ffffff; }
	.main-block .navigation .navbar-collapse.collapse.in { width: 100%; height: auto; overflow: visible; display: inline-block; }
	.main-block .navigation span.menu-link { padding-top: 7px; float: left; color: #fff; }
	.main-block .navigation ul,
	.main-block .navigation ul ul,
	.main-block .navigation ul li ul,
	.main-block .navigation ul li:hover ul,
	.main-block .navigation ul ul li:hover ul,
	.main-block .navigation ul ul ul li:hover ul { position: relative; left: 0; right: auto; top: 0; width: 100%; padding: 0; opacity: 1; text-align: left; box-shadow: none; }
	.navbar-collapse a { color: #fff; }
	.main-block .navigation ul li a { color: #fff; padding: 16px 0; line-height: 10px; border-bottom: none; }
		.main-block .navigation ul li:hover a,
		.main-block .navigation ul li a:hover { color: #ffffff; }
	.main-block .navigation ul li { width: 100%; border-top: 1px solid #eee; }
	.main-block .navigation ul ul li a { width: 100%; padding: 15px; font-size: 13px; }
	.main-block .navigation ul li ul li:last-child { border-bottom: 1px solid #eee; padding-bottom: 0; margin-bottom: 9px; }
	.main-block .navigation ul ul ul li a { padding: 10px 20px 10px 50px; }
	.main-block .navigation ul ul li.has-sub a:after { display: none; }
	.main-block .navigation .section-menu { position: relative; display: block; padding: 10px 0; cursor: pointer; font-size: 13px; color: #fff; font-weight: 600; text-transform: uppercase; }
		.main-block .navigation .section-menu:after { content: "\f0c9"; font-family: "FontAwesome"; margin-left: 7px; font-weight: 400; float: right; font-size: 14px; color: #ffffff; position: relative; display: block; }
	.billpayHeader { margin-bottom: 0 !important; }
	.paymentOptions { padding-top: 0 !important; }
		.paymentOptions .col-md-6.column:first-child { border-bottom: 1px solid #E1E5E6; padding-bottom: 25px; margin-bottom: 25px; }
		.paymentOptions .col-md-6.column div, .moveUp .col-md-6.column div { border: none !important; }
	footer { margin: 0; }

	.sideHolder .col-md-8 { max-width: 66%; float: left; }
	.sideHolder .col-md-4 { max-width: 33%; float: left; }
}

@media (max-width: 767px) and (min-width: 0) {
	.top-bar .navbar-side { height: 45px; opacity: 1; }
	#hero { display: none; }
	[off-canvas*=left] { width: 100%; height: 100%; top: 0; left: 0; }
	[off-canvas*=shift][off-canvas*=left] { -webkit-transform: translate( 100%, 0px ); transform: translate( 100%, 0px ); }
	footer { height: 375px; }
		footer ul.nav-footer li { display: block; padding: 0 0 8px 0; }
	/*li.customer-link.active a:after { content: " - selected"; font-size: 10px; top: -1px; position: relative; color: #999; }*/
}

@media (max-width:375px) {
	.mobileHamburger { padding: 17px 15px; }
	.top-bar .pull-right i.fa { display: none; }
	.top-bar .nav-tabs > li > a, .top-bar .nav-tabs > li.active > a, .top-bar .nav-tabs > li.active > a:hover, .top-bar .nav-tabs > li.active > a:focus, .top-bar .nav-tabs > li > a:focus { padding: 18px 12px 20px 12px; }
	/*.top-bar #loginNav .dropdown-menu { min-width: 215px; }*/
}

@media (min-width:768px) {
	.navigation .navbar-collapse.in { overflow-y: hidden; }
	.navigation .navbar-collapse.collapse { display: none !important; height: auto !important; padding: 0; }
		.navigation .navbar-collapse.collapse.in { display: block !important; }
	/*.header .navigation ul { display: block !important; }*/
}

@media (min-width:786px) {
	.navigation .navbar-collapse.collapse { display: block !important; padding: 0; }
}

@keyframes lds-spinner {
	0% { opacity: 1; }

	100% { opacity: 0; }
}

@-webkit-keyframes lds-spinner {
	0% { opacity: 1; }

	100% { opacity: 0; }
}

.lds-spinner { position: relative; }

	.lds-spinner div { left: 94px; top: 48px; position: absolute; -webkit-animation: lds-spinner linear 1s infinite; animation: lds-spinner linear 1s infinite; background: #e90c59; width: 12px; height: 24px; border-radius: 40%; -webkit-transform-origin: 6px 52px; transform-origin: 6px 52px; }

		.lds-spinner div:nth-child(1) { -webkit-transform: rotate(0deg); transform: rotate(0deg); -webkit-animation-delay: -0.916666666666667s; animation-delay: -0.916666666666667s; }

		.lds-spinner div:nth-child(2) { -webkit-transform: rotate(30deg); transform: rotate(30deg); -webkit-animation-delay: -0.833333333333333s; animation-delay: -0.833333333333333s; }

		.lds-spinner div:nth-child(3) { -webkit-transform: rotate(60deg); transform: rotate(60deg); -webkit-animation-delay: -0.75s; animation-delay: -0.75s; }

		.lds-spinner div:nth-child(4) { -webkit-transform: rotate(90deg); transform: rotate(90deg); -webkit-animation-delay: -0.666666666666667s; animation-delay: -0.666666666666667s; }

		.lds-spinner div:nth-child(5) { -webkit-transform: rotate(120deg); transform: rotate(120deg); -webkit-animation-delay: -0.583333333333333s; animation-delay: -0.583333333333333s; }

		.lds-spinner div:nth-child(6) { -webkit-transform: rotate(150deg); transform: rotate(150deg); -webkit-animation-delay: -0.5s; animation-delay: -0.5s; }

		.lds-spinner div:nth-child(7) { -webkit-transform: rotate(180deg); transform: rotate(180deg); -webkit-animation-delay: -0.416666666666667s; animation-delay: -0.416666666666667s; }

		.lds-spinner div:nth-child(8) { -webkit-transform: rotate(210deg); transform: rotate(210deg); -webkit-animation-delay: -0.333333333333333s; animation-delay: -0.333333333333333s; }

		.lds-spinner div:nth-child(9) { -webkit-transform: rotate(240deg); transform: rotate(240deg); -webkit-animation-delay: -0.25s; animation-delay: -0.25s; }

		.lds-spinner div:nth-child(10) { -webkit-transform: rotate(270deg); transform: rotate(270deg); -webkit-animation-delay: -0.166666666666667s; animation-delay: -0.166666666666667s; }

		.lds-spinner div:nth-child(11) { -webkit-transform: rotate(300deg); transform: rotate(300deg); -webkit-animation-delay: -0.083333333333333s; animation-delay: -0.083333333333333s; }

		.lds-spinner div:nth-child(12) { -webkit-transform: rotate(330deg); transform: rotate(330deg); -webkit-animation-delay: 0s; animation-delay: 0s; }

.lds-spinner { width: 200px !important; height: 200px !important; -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px); transform: translate(-100px, -100px) scale(1) translate(100px, 100px); }

.container { width: 100%; padding-right: 12.5px; padding-left: 12.5px; margin-right: auto; margin-left: auto; }

@media (max-width: 991px) and (min-width: 0) {
	.container { overflow: hidden; }
	.homepage-icon-box { font-size: 15px; }
}

@media (min-width: 576px) {
	.container { max-width: 540px; }
}

@media (min-width: 768px) {
	.container { max-width: 720px; }
}

@media (min-width: 992px) {
	.container { max-width: 960px; }
}

@media (min-width: 1200px) {
	.container { max-width: 1140px; }
}

@media (min-width: 1400px) {
	.container { max-width: 1340px; }
}

.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl { width: 100%; padding-right: 12.5px; padding-left: 12.5px; margin-right: auto; margin-left: auto; }

@media (min-width: 576px) {
	.container, .container-sm { max-width: 540px; }
}

@media (min-width: 768px) {
	.container, .container-sm, .container-md { max-width: 720px; }
}

@media (min-width: 992px) {
	.container, .container-sm, .container-md, .container-lg { max-width: 960px; }
}

@media (min-width: 1200px) {
	.container, .container-sm, .container-md, .container-lg, .container-xl { max-width: 1140px; }
}

@media (min-width: 1400px) {
	.container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl { max-width: 1340px; }
}

/* Account Portal */
.main-block i.fa, .main-block i.fas { color: #007AC3; }
.account-portal h4 { color: #007ac3; }

.account-summary span:not(.font-size-sm) { font-size: 24px; margin: 0 0 10px; }
.account-summary span.font-size-lg { font-size: 32px; }

.account-portal .btn, .main-block .btn { border-radius: 3px; font-weight: bold !important; }
.account-portal .btn-default, .main-block .btn-default { color: #007ac3; }
.account-portal .btn-success, .main-block .btn-success { background-color: #5cb85c; }
.account-portal .btn-primary, .main-block .btn-primary { background-color: #007ac3; }

.card-body .align-items-center > div { width: 20px; }
.card { background-color: #fff; border-radius: 3px; }
.accordion.accordion-solid .card .card-header .card-title { background-color: #fff !important; }

@media (max-width: 991px) and (min-width: 0) {
	.accordion.accordion-solid .card .card-header h3.card-title { background-color: #fff !important; padding-left: 0 !important; }
	.accordion.accordion-toggle-plus .card .card-header h3.card-title:after { content: "" !important; }
	.accordion.accordion-solid .card .card-header .card-title + select { max-width: 190px !important; }

	.main-block { margin-bottom: 0; }
	.content.pt-20 { padding-top: 1rem !important; }
}

table.dataTable.collapsed tr:not(.child) td:first-child::before {
    content: "\f078";
    font-family: "FontAwesome";
    padding-right: 5px;
    margin-left: -10px;
}
table.dataTable.collapsed tr.parent td:first-child::before {
    content: "\f077";
    font-family: "FontAwesome";
    padding-right: 5px;
    margin-left: -10px;
}
